<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 9</title>
	<script type="text/javascript">
	//analizar este bloque de código. crear un cuerpo para la página de tal forma que el código realice lo que debe
	function mostrar(){
		let contador;
		for(contador=0; contador<6; contador++){
			document.write(document.f1.texto[contador].value);
			document.write("<br>");
		}
		document.close();
	}
	</script>
</head>
<body>
	<form action="" method="get" name="f1" accept-charset="utf-8">
		<input type="text" name="texto"/>
		<button type="button" onclick="mostrar()">Pulsar</button>
	</form>
</body>
</html>